DOMText::__construct
DOMText::splitText
DOMText
PHP Manual

# DOMText::isWhitespaceInElementContent

(PHP 5, PHP 7)

DOMText::isWhitespaceInElementContent — Indicates whether this text node contains whitespace

### Description

public bool DOMText::isWhitespaceInElementContent ( void )

Indicates whether this text node contains only whitespace or it is empty. The text node is determined to contain whitespace in element content during the load of the document.

### Return Values

Returns `TRUE` if node contains zero or more whitespace characters and nothing else. Returns `FALSE` otherwise.

DOMText::__construct
DOMText::splitText
DOMText
PHP Manual